Subject: Miércoles 1, 22:00 A3 - Depredador
From: koali@...
To: [email-masked]
Date: Sat, 28 Jul 2001 10:23:54 -0000

No desechemos rápidamente una película; la peli de
acción/terror/suspense con marcianito en aquella época quizás aún no
estaba sobreexplotada. Más cercana a Alien el regreso que a Alien, nos
muestra (una vez más, Alien el regreso salió un año antes), a unos
duros soldados asediados por una bestia con mala leche.

Un par de escenas memorables, la inefable &#39;Impaciente&#39; y el hieratismo
de la mayoría de personajes (tenemos grandes clásicos del sentimiento
como Schwarzenneger y Carl Weathers (Action Jackson / El malo de
Rocky)); quiero decir sólo hay 11 actores (y si somos estrictos,
bastantes menos :)...